Subject: Re: [nwcrg] IETF/IRTF 87

From: "Firoiu, Victor (US SSA)" <[email-masked]>
Date: Tue, 25 Jun 2013 23:38:36 +0000

Hi Frank,

We still do not have any news about a date for our requested meeting. I just heard that the scheduling is "tough" as there is high demand for time slots throughout the week.

I propose to do it on Monday rather that Sunday, so we can get on telecom those who are not able to travel. The risk is that we get a meeting assignment on Monday as well. But for our previous meeting request in Orlando we received multiple choices, so I expect something similar now. It may be shorter than our requested 2 hours, but that would be OK since we will have time to talk in our pre-meeting.

So, Frank, if you are still available to host the pre-meeting, we should ask for a poll on this mailing list to see who is interested to participate and if Monday is OK.

Thanks,

Victor

-----Original Message-----
From: Frank Fitzek [mailto:[email-masked]] 
Sent: Friday, May 10, 2013 4:36 PM
To: Firoiu, Victor (US SSA)
Cc: [email-masked]
Subject: Re: [nwcrg] IETF/IRTF 87

Victor
Victor we make sure to have the teleconference equipment. The room depends on the number of "physical" attendees :-) Both days are ok with us. Most likely it will be in "Schwedter Str. 8/9 in Berlin".
FF
On 10.05.2013 20:18, Firoiu, Victor (US SSA) wrote:
> Hi Frank,
>
> Thank you very much for your offer. As we discussed in Orlando, it would be great to have some free discussions, with some white-boarding if needed.
> I'm interested in exchanging opinions on the various approaches we have taken in our systems and draw some common mechanisms and architectures. These will feed into our goals of drafting a taxonomy and a collection of open research and practical problems.
> Other subjects would come up during that meeting.
>
> It would be good to have this discussion before our IRTF meeting. Brian has requested a 2-hour slot preferably on Tuesday 30 July or Wednesday 31 July, but it can end up in any other day. So I think Monday would be a good day, or on Sunday if we get scheduled on Monday. Where do you plan to reserve the room?  We should have some teleconference equipment available there.  My physical participation is currently uncertain, but I'm working on it. In any case, I will participate remotely.
>
> Victor
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Frank Fitzek
> Sent: Thursday, May 09, 2013 9:13 AM
> To: [email-masked]
> Subject: [nwcrg] IETF/IRTF 87
>
> Dear all,
>
> looking forward to meet you in Berlin. As this is my home town I wanted
> to ask if we want to have some pre meetings. I could arrange for the
> rooms but would need to idea how many we are etc.
>
> FF
>

-- 
Professor Dr.-Ing. Frank H.P. Fitzek
Aalborg University
Niels Jernes Vej 12, room A3 208 DK-9220 Aalborg Denmark
Phone:+49 173 548 29 47 or +45 9940 8678 Fax:+45 9815 1583
email:[email-masked] web:www.fitzek.net